Accounts APISandbox
Trigger a reversal for an incoming transaction
POST
Simulates a banking provider reversal notification for the specified incoming transaction. Only available in the sandbox environment.
BearerAuthheader
AuthorizationBearer <JWT>id*stringID of the incoming transaction to reverse.
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1Reversal successfully triggered.
curl -X POST 'https://accounts.sandbox.volt.io/transactions/497f6eca-6276-4993-bfeb-53cbbbba6f08/reverse' \ -H 'X-Volt-Api-Version: 1'Example Response
Empty